summaryrefslogtreecommitdiffstats
path: root/vagrant/main.sh
diff options
context:
space:
mode:
Diffstat (limited to 'vagrant/main.sh')
-rwxr-xr-xvagrant/main.sh15
1 files changed, 15 insertions, 0 deletions
diff --git a/vagrant/main.sh b/vagrant/main.sh
new file mode 100755
index 00000000..993ca78a
--- /dev/null
+++ b/vagrant/main.sh
@@ -0,0 +1,15 @@
+#!/bin/bash
+# SPDX-license-identifier: Apache-2.0
+##############################################################################
+# Copyright (c) 2018
+# All rights reserved. This program and the accompanying materials
+# are made available under the terms of the Apache License, Version 2.0
+# which accompanies this distribution, and is available at
+# http://www.apache.org/licenses/LICENSE-2.0
+##############################################################################
+
+set -o nounset
+set -o pipefail
+
+cd ~/go/src/k8-plugin-multicloud/vagrant
+sudo -H -E bash ./installer.sh | tee krd_installer.log